
var s_GridView_CurrenPage='1';var xmlHttp;var xmlHttpGet;function GetXmlHttpObject(){var xmlHttpNew=null;try{xmlHttpNew=new XMLHttpRequest();}
catch(e){try{xmlHttpNew=new ActiveXObject("Msxml2.XMLHTTP");}
catch(e){xmlHttpNew=new ActiveXObject("Microsoft.XMLHTTP");}}
return xmlHttpNew;}
var onlines_id=0;var number=0;function delajax(id,s_Param_PageNumber,munb){loadding();s_GridView_CurrenPage=s_Param_PageNumber;onlines_id=id;number=munb;xmlHttp=GetXmlHttpObject();if(xmlHttp==null){alert("浏览器不支持 AJAX!");return;}
var postParam='id='+onlines_id;var url='del.aspx';url=url+"?SID="+Math.random();xmlHttp.onreadystatechange=addelajaxOK;xmlHttp.open("POST",url,true);xmlHttp.setRequestHeader("Content-Type","application/x-www-form-urlencoded");xmlHttp.send(postParam);}
function addelajaxOK(){if(xmlHttp.readyState==4){if(xmlHttp.responseText.indexOf('错误')>=0){alert(xmlHttp.responseText);}
else{Guestdelajax();}}}
function Guestdelajax(){xmlHttpGet=GetXmlHttpObject();if(xmlHttpGet==null){alert("浏览器不支持 AJAX!");return;}
var url='Fanyidetail.aspx';url=url+"?SID="+Math.random();url=url+"&page="+s_GridView_CurrenPage;url=url+"&id="+onlines_id;url=url+"&number="+number;xmlHttpGet.onreadystatechange=BookdelajaxOK;xmlHttpGet.open("GET",url,true);xmlHttpGet.send(null);}
function BookdelajaxOK(){if(xmlHttpGet.readyState==4){var gustBookDiv=document.getElementById("middle3");gustBookDiv.innerHTML=xmlHttpGet.responseText;loadbiaoji1('删除成功');var intervalid=setTimeout("fun();",4000);}}